package com.zswc.lookimg.vmodel

import android.app.Application
import androidx.lifecycle.MutableLiveData
import com.ysnows.base.base.BRepository
import com.ysnows.base.base.BViewModel

/**
 *Created by shihuiyun
 *on 2020/9/18
 */
class ImagePagerVModel(application: Application) : BViewModel<BRepository>(application) {

    var text= MutableLiveData<String>("")



}
